Company logoTrust Center Documentation

List active imports

List active imports for the Orbiq Trust Center. Browse request parameters, authentication requirements, response payloads, and working code samples in the…

GET
/api/v1/imports

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/imports"
{  "imports": [    {      "id": "string",      "target_type": "knowledge_base",      "source_type": "spreadsheet",      "source_label": "string",      "state": "created",      "phase": "idle",      "row_count": 0,      "valid_count": 0,      "warning_count": 0,      "error_count": 0,      "progress_current": 0,      "progress_total": 0,      "updated_at": "2019-08-24T14:15:22Z"    }  ]}

How is this guide?